Subject: Re: [core] KUDOS, PFS and operations considerations

From: Michael Richardson <[email-masked]>
Date: Wed, 17 Nov 2021 13:59:22 -0500

Christian Ams=C3=BCss <[email-masked]> wrote:
    > This is a conflict between two goals (provide PFS and enable stateless
    > operation) that I currently see no easy way out of (other than
    > introducing variants for either into the protocol) -- do you?

maybe this is worth a two page lwig problem statement draft, and then a punt to CFRG for help?

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide